Server - Issues #655

Publish/subscribe maximum length data
03/19/2021 03:31 AM - Richard Schimmel

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Discuss in Upcoming No
Meeting:

Clause Reference:
61850 Standard:

Due date:

Updated Test
Document:

Test Case ID:

Closed Reason: Duplicate Issue

Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

Item 5 from Christophe Camelis list

Related issues:

Related to Server - Issues #652: Publisher can use maximum number of dataset... Closed 11/29/2022
Related to Server - Issues #653: Subscriber can use maximum number of dataset... Rejected 10/04/2022
Related to Server - Issues #651: Verify subscriber can accept maximum size GOOSE Rejected 01/24/2023

History

#1 - 07/26/2022 08:32 AM - Joel Greene
- Status changed from New to Closed
- Closed Reason Duplicate Issue added

- Closed Reason deleted (--Not Set---)

#2 - 07/26/2022 08:33 AM - Joel Greene

- Related to Issues #652: Publisher can use maximum number of dataset elements added

#3 - 07/26/2022 08:33 AM - Joel Greene

- Related to Issues #653: Subscriber can use maximum number of dataset elements added

#4 - 07/26/2022 08:33 AM - Joel Greene

- Related to Issues #651: Verify subscriber can accept maximum size GOOSE added

04/08/2024

1/1



http://www.tcpdf.org

